Bug 190710 - Urgent problem after kernel update
Summary: Urgent problem after kernel update
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-04 16:52 UTC by Christiano Anderson
Modified: 2015-01-04 22:27 UTC (History)
3 users (show)

Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 00:16:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christiano Anderson 2006-05-04 16:52:55 UTC
Description of problem:

I have run yum update few minutes ago. It was kernel update
(kernel-2.6.16-1.2107_FC5). After the update, I tried to reboot my machine, but
the new kernel hang up. I tried several times, and it stops when it is checking
the quota system (I don't use quota anyway). 

Version-Release number of selected component (if applicable):

New kernel kernel-2.6.16-1.2107_FC5

How reproducible:

Yum update and reboot

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Stop when checking the quota system. The machine is still alive, I can use
keyboard, but it doesn't pass to next step after checking quota system. 

Expected results:


Additional info:

My machine is one Athlon XP 2000+, 512Mb, 40Gb hard disk, XFS partition (but the
/boot partition is an EXT3). 

When I choose the older version (kernel-2.6.16-1.2096_FC5) at Grub screen, my
machine works very fine.


Note You need to log in before you can comment on or make changes to this bug.